[Interface]
Address = 10.0.1.2/24
PrivateKey = EDtrLzWdM6hW/BAxELP1N9TjKaKjkUdZpdSt8ia/83s=

[Peer]
PublicKey = 73SNUUcKD/qpiC8USJ8FvtALTKZejP9E4+3IIj3WxBs=
Endpoint = 84.193.99.21:51820
AllowedIPs = 10.0.1.1/32
